menu.label.Tool = \u30c4\u30fc\u30eb
command.toolbar.label.ExecBD = BD\u5b9f\u884c
command.toolbar.label.StopBD = BD\u505c\u6b62
command.label.ExecBD = \u30d6\u30ed\u30c3\u30af\u56f3\u3092\u5b9f\u884c
command.label.NewLabelFile = \u30e9\u30d9\u30eb\u30d5\u30a1\u30a4\u30eb\u306e\u65b0\u898f\u4f5c\u6210
command.label.StopBD = \u30d6\u30ed\u30c3\u30af\u56f3\u3092\u505c\u6b62
welcome.page=content/introContent_ja.xml
